@charset "UTF-8";

.detail {
	text-align:center;
	color:#fff;
	background:#F79F57;
	cursor:pointer;
	padding:5px 0;
	width:230px;
}

.detail a, .detail a:visited {
    color: #fff;
    text-decoration: none;
}

.profile {
	display:none;
	margin:10px 0;
	background-color:#fff;
	position:relative;
	border:4px solid #F79F57;
	border-radius:8px;
	padding:10px 20px;
}

#profile_1:after,
#profile_5:after, 
#profile_9:after {
	border-bottom:34px solid #F79F57;
	border-right:20px solid transparent;
	border-left:20px solid transparent;
	content:"";
	margin-left:-10px;
	position:absolute;
	top:-38px;
	left:11%;
}

#profile_2:after,
#profile_6:after, 
#profile_10:after {
	border-bottom:34px solid #F79F57;
	border-right:20px solid transparent;
	border-left:20px solid transparent;
	content:"";
	margin-left:-10px;
	position:absolute;
	top:-38px;
	left:36%;
}

#profile_3:after,
#profile_7:after,
#profile_11:after {
	border-bottom:34px solid #F79F57;
	border-right:20px solid transparent;
	border-left:20px solid transparent;
	content:"";
	margin-left:-10px;
	position:absolute;
	top:-38px;
	left:62%;
}

#profile_4:after,
#profile_8:after, 
#profile_12:after {
	border-bottom:34px solid #F79F57;
	border-right:20px solid transparent;
	border-left:20px solid transparent;
	content:"";
	margin-left:-10px;
	position:absolute;
	top:-38px;
	left:87%;
}

.profile_left {
	float:left;
	width:49%;
	margin-right:2%;
}

.profile_left p {
	margin-top:0 !important;
	padding:5px;
	line-height:1.8em;
}

.profile_right {
	float:right;
	width:49%;
}

p.schedule {
    margin-top:45px !important;
}
.profile_right img {
	margin-top:30px;
	width:100%;
}

.career dt{
	width:150px;
}